Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

Pangu provides an iOS 9.0 untethered jailbreak. TaiG provides an iOS 8.4 and 8.3 untethered jailbreak.
Check @PanguTeam, @taig_jailbreak, @saurik, and /r/jailbreak for news and updates.
You can use Cydia Impactor if you need to un-jailbreak an 8.1-8.4 device without restoring.
Instructions for jailbreaking iOS 8.0-8.4.
Before asking a question, check Frequently Asked Questions to find quick answers!
How to fix some mysterious problems.

using greenpoison with iphone 4 4.0.2 not responding, help!!!

tks

asked 23 Feb '11, 18:11

bernieoneil20's gravatar image

bernieoneil20
122


Need to be running 4.2.1 but before you go updating to it via itunes, what are your service/unlock needs, if any?, you may want to keep that 1.59.xx baseband that you should have.

link

answered 23 Feb '11, 18:18

venusanann's gravatar image

venusanann
13.3k11618

edited 23 Feb '11, 18:19

1

Oh yeah, good point ;-p

(23 Feb '11, 18:20) spockers ♦♦ spockers's gravatar image

need to be able to go or switch between 2 sim cards. one for canada and one for usa. tks

(23 Feb '11, 18:21) bernieoneil20 bernieoneil20's gravatar image

Do you have access to a Mac, if so go here and use Pwnage. I expect Sn0wbreeze will also preserve baseband, but I have zero experience of it.

link

answered 23 Feb '11, 18:28

venusanann's gravatar image

venusanann
13.3k11618

edited 23 Feb '11, 18:30

no, on windows

(23 Feb '11, 18:29) bernieoneil20 bernieoneil20's gravatar image

Yep, just double check that it preserves the baseband, if it works like Pwnage then you should be able to build a custom 4.2.1 firmware that keeps the baseband update blocked, either by default or user selection. I'm sure someone else knows more than I can tell you about Sn0wbreeze.

(23 Feb '11, 18:37) venusanann venusanann's gravatar image

ok thank you!

(23 Feb '11, 18:43) bernieoneil20 bernieoneil20's gravatar image

GP works on iOS 4.2.1 or 4.2.6, not 4.0.2

From the GP readme:

Requirements (check this !)

  • a supported device (see above)
  • the device should run iOS 4.2.1 (4.2.6 for iPhone 4 Verizon). Please check on the device in the Settings -> General -> About page. If your device is running an older version, please upgrade iOS first using iTunes.
link

answered 23 Feb '11, 18:17

spockers's gravatar image

spockers ♦♦
69.9k3911660

edited 23 Feb '11, 18:19

Ok guys, not a tech guy.saw the gp read me but how do I upgrade and keep the baseband?

tks

(23 Feb '11, 18:24) bernieoneil20 bernieoneil20's gravatar image
Your answer: (please use the "add new comment" button unless you are actually answering the original question)
toggle preview

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

Asked: 23 Feb '11, 18:11

Seen: 620 times

Last updated: 23 Feb '11, 18:43

Related questions

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.